Subject: Trainer Candidate - Banty Kaushik
From: Banty Kaushik <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Dec 2022 01:49:32 +0000

| | Tech Support Test

Name | Banty Kaushik
E-mail | [email-masked]
Phone Number | (+91) 7217622655
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Raas technology india pvt. Ltd | Quality manager | 30/11/2022 | 20000
Previous Employer 1 | JBM industry ltd | Development engineer | 30/4/2022 | 18000
Previous Employer 2 | Flowcon auto system pvt Ltd. | Quality engineer | 30/3/2019 | 15000

If Selected, how much time do you need to join? | 15 Days
Please briefly describe your work experience specifically in Quality? | I have 3.7 year total experience with Quality engineer at sheet metal company using  mostly all instruments. And some documents Capa, and PPAP.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I have experience 3.7 year total experience 2 year with Jbm industry Ltd. When I'm working in JBM industry Ltd I'm working with best quality team and learn how to work quality in plant and what is Quality engineer.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The great customer service is provide best and Quality approved parts with 0 PPM
What according to you makes you a good candidate for this position? | My skills and quality control concept
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |